body {
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color:#444444;
	font-size:13px;
	cursor:default;
	margin:0px;
	min-height:100%
}

#Container {
	margin: auto;
	text-align: left;
	width: 938px;
}

/* ### page header image */

#LogoHeader {
	background-color:#FFFFFF;
	background-image: url('/donationline/727/images/thefundingnetwork.jpg');
	background-repeat:no-repeat;
	border-bottom: 2px solid #000000;
	height: 136px;
	width: 100%;
}

/* ### */

#Content {
}


#header-container {
}

#header-container h1 {
}

#header-container h1 img {
	border-width:0px;
	height:25px;
	padding-left:5px;
	padding-right:5px;
}

.ImgLogoLeft {
	float: left;
}

.ImgLogoRight {
	float: right;
}



#donate-container {
	padding: 0px;
	position: relative;
	border: 0px solid #000000;
	background-color:#FFFFFF;
}


/* ===== form content ===== */
.ContentRight {
	right:300px;
	padding-bottom:20px;
}

.ContentHeader {
	height:25px;
	font-size: 1.1em;
	font-weight: bold;
	padding-left:20px;
	padding-top:20px;
}

.ContentTextBlock {
	clear:both;
	font-weight: normal;
	padding: 10px 50px 10px 50px;
}

.FormItem {
	clear:both;
	padding-top:1px;
	padding-bottom:1px;
}

.FormLabel {
	width:275px;
	text-align:right;
	float:left;
	margin-top:4px;
	padding-right:15px;
}

.FormInput {
	text-align:left;
	float:left;
}

.FormInputDisplay
{
	text-align:left;
	float:left;
	margin-top:4px;
	padding-left:2px;
	font-weight:bold;
}

.FormPostInputText
{
	width:475px;
	clear:right;
	float:left;
	margin-top:4px;
	padding-left:2px;
	text-align:left;
}

.FormBlockText
{
	width:750px;
	clear:right;
	float:left;
	margin-top:4px;
	padding-left:50px;
	text-align:left;
}

.FormSubmit {
	float:left;
	text-align:center;
}

.FormValidationText
{
	clear:right;
	color:Red;
	font-weight: normal;
	height:16px;
	margin-top:4px;
	padding-left:2px;
	text-align:left;
}

.InputCheckboxField {
	border: 1px solid #BEBEBE;
	border-radius: 3px;
	padding: 0 3px;
}

.InputRadioField {
	padding: 0 3px;
	position: relative;
}

.InputSelectField {
	border: 1px solid #BEBEBE;
	border-radius: 3px;
	padding: 0px 0px 0px 3px;
	position: relative;
	height: 1.6923em;
}

.InputSubmitFieldDisabled {
}

.InputSubmitFieldEnabled {
}

.InputTextFieldRegister {
	text-align:left;
	border: 1px solid #BEBEBE;
	border-radius: 3px;
	display: inline;
   	width: 200px !important;
	padding: 0 3px;
	position: relative;
	height: 1.6923em;
}

.InputTextFieldRegisterMedium {
	border: 1px solid #BEBEBE;
	border-radius: 3px;
   	width: 80px !important;
	padding: 0 3px;
	position: relative;
	height: 1.6923em;
}

.InputTextFieldRegisterSmall {
	border: 1px solid #BEBEBE;
	border-radius: 3px;
   	width: 50px !important;
	padding: 0 3px;
	position: relative;
	height: 1.6923em;
}

.ErrorMessage {
	background-position:center left;
	width: 400px;
	color: #f00;
	background-color: #fff;
	border: solid 2px #f00;
	padding: 20px 20px 20px 80px;
	font-weight:bold;
	text-align:center;
	margin-top:10px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
}

.Error {
	color:red;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:15px;
}

/* ===== footer stuff ===== */

#LogoFooter {
	margin-top: 20px;
	background-color:#FFFFFF;
	border-top:2px solid #000000;
	display: block;
	position: relative;
	width: 100%;
}

#LogoFooterBlock1 {
	color: #000000;
	padding-left: 20px;
	text-align: left;
	position: relative;
	width: 600px;
	right: 0;
	top: 0;
	margin: 0;
	background-color:#FFFFFF;
}

#LogoFooterBlock2 {
	padding-right: 20px;
	text-align: right;
	position: absolute;
	width: 250px;
	right: 0;
	top: 0;
	display: block;
	margin: 0;
	line-height: 1.6em;
	color: #000000;
	background-color:#FFFFFF;
}

#LogoFooterBlock3 {
	color: #000000;
	padding-left: 20px;
	text-align: left;
	position: relative;
	width: 600px;
	right: 0;
	top: 0;
	margin: 0;
	background-color:#FFFFFF;
}

.captchacontainer {
    display: flex;
    /*justify-content: space-around;*/
    padding-top: 10px;
}


/* ===== exit page ===== */

#ExitContent {
	margin-left: 26px;
}

.ExitHdr {
	border-bottom: 2px solid #000000;
	color: #A34094;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	line-height: 2.5em;
	margin-bottom: 1.875em;
	/* float: left; */
}